<?PHP
# Вункция парсер #
function return_wmid($wm)
{
		$purse = file_get_contents("http://passport.webmoney.ru/asp/certview.asp?purse=".$wm);
		$parser = explode("WMID#",$purse);
		$parser = substr($parser[1],0,12);
		
		if(ereg("^[0-9]{12}$", $parser))
		{
		RETURN $parser;
		}
		RETURN FALSE;

}
# ! Функция парсер #
?>
